/*
Theme Name:     Hill Child
Description:    Child theme for Hill
Author:         Joe Grom
Template:       hill
Version:        1.7
*/

@import url("../hill/style.css");

.gmc-product-details .table-condensed{
	margin-bottom: 15px;
}

.gmc-product-details tr td{
	font-size: 14px;
	font-weight: bold;
}

.products h3{
	font-size: 16px;
	margin-bottom: 15px;
}

.hill_wc_rating_price{
	margin-bottom: 15px;
}

header .h_banner_1 {
	background-color: #fff;
}

.hill_wc_left_sidebar {
    float: left;
    margin-top: 60px;
}

input[type=search] {
    -webkit-appearance: none;
    margin-bottom: 10px;
}

.wpb_content_element {
    margin-bottom: 0px;
}

.framwork-header-box-bottom {
    display: none;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    background: none;
    background-color: #ffb82b;
}

button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
    background: none;
    background-color: #ffc85a;
}

.products .sku {
    float: right;
	padding-left: 2px;
}

.archive .products > li {
    height: auto;
}

.hill-wish-list {
    margin-right: 0;
}

.hill_wc_product_stock_status {
    display: none;
}

.footer_search_box {
    background-image: none !important;
}

.footer_search_box .input_search {
    margin-left: 0;
    width: 1080px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background-color: #ffb82b;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
    background-color: #0b71d6 !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button::after {
    background-color: #ffb82b;
}

.woocommerce div.product form.cart .single_add_to_cart_button:hover,
.hill_wc_hot_product .add_to_cart_button:hover {
    background-color: #0b71d6 !important;
}

@media (max-width: 767px) {
    .h_header_search_box {
        position: relative !important;
        width: 100%;
    }

    .input_search {
        width: 90%;
        padding-right: 50px;
    }
}

/* JoeGrom.com Customizations 

@media (max-width: 1200px){
	.add_to_cart_button, .product_type_simple {
		width: 91px !important;
	}
}*/

.framework-main-loop-mini{
	border-top: 1px solid #CCC;
	padding-top: 20px;
	margin-bottom: 20px;
}

@media (max-width: 768px){
	.framework-main-loop-mini{
		padding-top: 10px;
		margin-bottom: 10px;
	}
	h2.entry-title-mini{
		font-size: 15px;
		margin: 10px 0;
	}
}

div.facetwp-counts{
	display:inline;
	margin: 0 0 1em;
	float:left;
	line-height:45px;
}
div.facetwp-pager{
	margin: 16px 0;
    padding: 0 0 0 40px;
}
a.facetwp-page{
	width: 44px;
    height: 44px;
    display: inline-block;
    border: 1px solid #f0f0f0;
    margin-right: 10px;
    background: white;
	vertical-align:middle;
	padding:10px;
}
.after-header {
	display: none;
	padding-top: 40px;
}
.after-header form,
.after-header .flex {
	display: flex;
	justify-content: space-between;
}
.after-header h3 {
	margin: 0;
}
.after-header form select,
.after-header form div {
	width: 100%;
}
.after-header .facetwp-facet {
	margin: 0;
}
a.facetwp-page.active{
	background-color: #1e73be;
	color:white;
}
.facetwp-selections li{
	display:block!important;
	margin:5px;
}

.facetwp-counter {
    display: none;
}
#carousel-for-p-thum{
	border-top:1px solid #eee;
}

.wc-terms-and-conditions span:first-of-type{
	margin-left: 2em;
}

.hill_wc_left_sidebar{
	margin-top: 45px;
}
.product-filter, .facetwp-selections {
    overflow: auto;
    padding: 15px 10px;
    background-color: #fff;
    margin-bottom: 15px;
}

.hc-cart .woocommerce-error{
	display:none;
}

.facetwp_home .facetwp-type-dropdown{
	float: left;
	margin: 10px;
}

.facetwp_home .facetwp-type-dropdown select{
    border: 2px solid #d4d0ba;
    font-family: inherit;
    padding: 5px;
    outline: 0;
	width: 150px;
}

.facetwp_home button{
	float: left;
	margin:10px;
}

.h_logo img {
	max-width: 135px;
}

.facetwp_home .facetwp-template{ display:none; }

.nav > li ul.children a:hover, .nav > li ul.sub-menu a:hover {
	background-color: #1e73be !important;
}

.nav > li ul.children, .nav > li ul.sub-menu {
	border-color: #1e73be !important;
}

.framwork-header-box {
	background: #1e73be;
}

.framwork-header-box .framwork-hdr-title {
	color: #fff;
}

.search-form .h_search_box {
	background-color: #f6f6f6;
}

.woocommerce .woo-archives-container img, .woocommerce-page .woo-archives-container img {
	width: 100%;
}

.hill_footer_social .social_media_footer_pan {
	background-color: transparent;
}

.footer-social-media li a {
	background: #1e73be;
	margin-left: 10px;
}

.footer-social-media li a:hover {
	background: #ffb82b;
	transition: .3s ease all;
	
}

.headercntr h1 {
	padding: 10% 5%;
	line-height: 1;
	margin: 0;
}

.h_header_cart_box_cont > .hill_min_cart_popup {
	    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.headercntr .vc_column-inner {
	padding: 0 !important;
}

#main .woocommerce .hill_wc_cat_item h3 {
	background-color: #000;
}

#main .woocommerce .hill_wc_cat_item:hover h3 {
	background-color: #fff;
}

footer .social_media_footer_pan ul.footer-social-media {
	padding: 0;
	display: flex;
	justify-content: flex-end;
}

footer .hill_footer_social {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 40px;
	border-bottom: 1px solid #ccc;
}

footer h5 {
	color: #fff;
	margin: 0;
}

.pure-form {
	max-width: 600px;
	margin: 0 auto;
}

.pure-form .pure-control-group:nth-of-type(2){
	display: none;
}

/*.woocommerce-page .flex-alert-cntr {
	display: block !important;
}*/



@media screen and (max-width: 767px) {
	
	.products li {
		margin: 30px 0;
	}
	
	.after-header form div {
		padding-bottom: 30px;
	}
	
	.after-header form input {
		width: 100%;
	}
	
	.woo-archives-container > .container > .row {
		display: flex;
		flex-wrap: wrap-reverse;
	}
	
	.after-header .flex > div,
	#media_image-2 img,
	.textfooter {
		width: 100%;
		text-align: center;
	}
	
	.h_media_single_box_cont {
		display: flex;
		align-items: flex-end;
	} 
	
	.after-header form {
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.flex-alert-cntr .flex-alert .textcntr {
		max-width: 100%;
	}
}

@media screen and (min-width: 767px) {

#gform_2 {
	display: flex;
	align-items: flex-end;
}

#gform_2 .gform_footer {
	padding: 0;
	width: auto;
}
	
	.after-header form div {
		padding-right: 30px;
	}
	
	.products.row.h-list .hill-proImg-container a > img {
		height: 200px;
	}
	
	.home #main .products.row .hill-proImg-container a > img,
	.hill-proImg-container a > img {
		height: 300px;
		object-fit: cover;
		object-position: center center;
	}
	.products.row.h-list .table-condensed>tbody>tr>td,
	.products.row.h-list .table-condensed>tbody>tr>th {
		padding: 5px 0;
	}
	
	.products.row.h-list .hill-cart2-box {
		background-color: transparent;
		border: none;
		padding: 0;
	}
	
	.products.row.h-list .table {
		margin-bottom: 10px;
	}
	
	.h-list.products h3 {
		font-size: 20px;
		margin: 0 0 10px;
	}
	 
	.products.row.h-list .hill-wocommerce-right-col {
		padding-bottom: 0;
	}
	
}
th.product-thumbnail::after {
    content: '';
}